@media(max-width:1400px) {
  .container {
    width: 90%
  }
}

@media (min-width: 1300px) {
  .container {
    width: 1300px
  }
}

@media(max-width:1200px) {
  .site_logo {
    flex: 0 0 18rem;
    margin-right: 20px;
  }
  .searchbar {
    margin-left: auto;
    width: 40em;
    margin-right: 10px;
  }
  .container.md100 {
    width: 100%;
    padding: 0;
  }
  .store-container {
    width: 100%;
  }
  .container.md100 .row {
    margin: 0
  }
  .container.md100 .row .offer_container_carousel {
    padding: 0
  }
  .sm-carousel {
    display: flex;
    overflow-x: scroll
  }
  .sm-carousel div[class*="col-"] {
    width: 210px;
    float: none;
    flex: 0 0 auto;
  }
  .left_media {
    width: 240px
  }
  .mc_content_wrapper {
    min-height: 120px;
  }
}

@media(max-width:992px) {
  .container {
    width: 100%;
  }
  .cat_list {
    display: flex;
    padding: 5px;
    border: 1px solid #d2d2d2;
				background:#fff;
				margin-top:10px
  }
  .radio_btn {
    flex: 1
  }
  .c_header {
    display: none
  }
  .radio_btn {
    margin: 0
  }
  .store_wrapper {
    display: block;
    width: 100%
  }
  .left_media {
    display: flex;
    width: 100%;
				margin:0
  }
  .left_media .store_image {
    height: 130px;
    width: 150px;
    border: 10px solid #f1f1f1;
    border-radius: 3px;
    margin-top: -75px;
				margin-bottom:0px;
				display:inline-block;
  }
  .side_section {
    display: none
  }
  .filter_section {
    margin-top: 0px;
    border: none;
				flex:1;
				background:none
  }
  .c_header_sec {
    display: none;
  }
  .cat_list p {
    font-size: 14px
  }
  .home_title h1 {
    font-size: 30px
  }
  .store_profile.store .title_box {
    font-size: inherit;
    margin-left: 160px;
  }
  .title_box h1 {
    font-size: 23px
  }
  .title_box h3 {
    font-size: 17px
  }
  .storepro_wrapper {
    display: block;
  }
  .btn_site {
    float: right;
    flex: inherit;
    font-size: 10px
  }
		.storepdxs{
			padding-top:0px !important
		}
		.coupon_card .web_imagebox {
    flex: 0 0 160px;
				width:160px
  }
		span.f_text{
			line-height:1.6
		}
}

@media(max-width:860px) {
  .primary .inline-nav li a {
    padding: 20px 7px
  }
}

@media(max-width:768px) {
  .ph_wrapper .inline-nav {
    display: none;
  }
  .searchbar {
    width: 60%;
    margin-right: 40px
  }
  .dropdownaction {
    display: block
  }
  .sm-carousel {
    display: flex;
    overflow-x: scroll
  }
  .sm-carousel div[class*="col-"] {
    width: 230px;
    float: none;
    flex: 0 0 auto;
  }
  .section.pd30 {
    padding: 20px 0px;
  }
  
  .header .primary {
    padding: 10px 0px
  }
  .scissors_ed {
    transform: rotate(-180deg);
    position: absolute;
    top: 125px;
    right: 30px;
  }
  .subtitle_hidden_xs {
    display: none;
  }
  .main_title {
    margin-bottom: 20px
  }
  .stores_list dd a {
    width: 50%
  }
  .home_title h1 {
    font-size: 28px
  }
  .home_title h3 {
    font-size: 17px
  }
		
}

@media(max-width:600px) {
  .header .primary .ph_wrapper {
    display: block
  }
  
		
		
		.filter_section.xs-hidden{
			display:block
		}
  .site_logo {
    width: 170px;
    margin: 5px 0px 0px 0px
  }
  .dropdownaction {
    top: -5px;
  }
  .mc_desc {
    font-size: 15px
  }
  .section {
    padding: 20px 0px
  }
  .searchbar input {
    height: 37px;
  }
  .searchbar {
    width: 100%;
    margin-top: 10px
  }
  .header .primary {
    padding: 10px 0px
  }
  .coupon_card {
    display: block;
    background: #fff;
    min-height: auto;
  }
  .btn_site {
    font-size: 10px
  }
  .coupon_card .web_imagebox {
    height: 105px;
    flex: initial;
    width: 130px;
    float: left;
    z-index: 99999;
    border: 0;
    margin-right: 0px
  }
  .main_title {
    text-align: center;
    font-weight: 700;
    font-size: 22px;
  }
  .sub_title {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px
  }
  .section.pd40 {
    padding: 20px 0px;
  }
  .scissors_ed {
    transform: rotate(-180deg);
    position: absolute;
    top: 125px;
    right: 30px;
  }
  span.f_text {
    writing-mode: horizontal-tb;
    line-height: 1.5em;
    display: inline-block;
    color: #fff;
    font-size: 22px;
  }
  .discount_code {
    display: none;
  }
  .deals {
    background-color: #2196F3;
    text-align: center;
    display: block;
  }
  .free_shipping {
    background-color: #d03147;
    text-align: center;
    display: block;
  }
  .button-code,
  .button-deal {
    width: 42%
  }
  .storepro_wrapper {
    display: block
  }
  .btn_site {
    text-align: left;
				float:none
  }
}

@media(max-width:650px) {
  .coupon_card_vertical .web_imagebox {
    min-height: 100px
  }
  .single_store_coupon .detail_box h2 {
    font-size: 19px
  }
  .title_box h1 {
    font-size: 21px
  }
  .header .secondary {
    display: none
  }
		.left_media .store_image{
			 height: 100px;
    width: 120px;
				margin-top:10px;
				border-width: 8px;
    border-color: #045661;
    border-radius: 0px;
			margin-right:15px;
      flex: 0 0 120px;
		}
	 .btn_site{
			margin-left:0px
		}
		.store_profile.store {
    display:none
  }
		.title_box h1{
			font-size:20px;
		}
		.store_profile.store .title_box{
			margin-left:0px
		}
		.btn_site h1{
			font-weight:600
		}
		.checkmark{
			width:22px;
			height:22px
		}
		.store_profile.store .title_box h3{
			display:none
		}
		.left_media{
			 align-items: center
		}
		.filter_section{
			display:none
		}
		.filter_section.xs-hidden{
			display:block
		}
		.title_box.xs-hidden{
			display:block
		}
		.btn_site{
				float:none;
		}
		.btn_site h1{
    text-align: left;
			font-size:16px
  }
		
}

@media(max-width:580px) {
  .header .secondary .inline-nav {
    display: flex;
    overflow-x: scroll;
    margin: 0;
  }
  .home_title h1 {
    font-size: 25px
  }
  .home_title h3 {
    display: none
  }
  .secondary .inline-nav li a {
    float: none;
    flex: 0 0 auto;
    border-bottom: 3px solid #22252C;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
  }
  .stores_list dd a {
    display: inline;
    width: auto;
    border: 1px solid #c7c7c7;
    padding: 3px 5px;
    margin-bottom: 9px;
    margin-right: 10px;
    font-size: 15px;
  }
  .sr_anchor-div a {
    font-size: 13px
  }
  .category_columns {
    width: 100%;
  }
  .offer_container_carousel .owl-nav .owl-prev {
    left: 3px
  }
  .offer_container_carousel .owl-nav .owl-next {
    right: 3px
  }
  .offer_container_carousel .owl-nav button {
    line-height: 1.1em !important;
  }
  .offer_container_carousel .owl-nav button span {
    font-size: 1.2em
  }
		.btn_site{
			float:none
		}
		.btn_site h1{
			font-size:18px
		}
		.left_media .store_image{
			height:80px;
			width:100px;
      flex: 0 0 100px;
		}
		.radio_btn{
			font-weight:500
		}
		.top-heading{
			margin-bottom:15px;
		}
}
@media(max-width:520px){
	
	.title_box h1{
		font-size:19px
	}
  .btn_site a
  {
    font-size:16px;
  }
  .sm-carousel div[class*="col-"]
  {
    width:180px;
  }
  .small_store_box .web_imagebox
  {
    height:85px;
  }
  .home_title
  {
    margin-bottom:15px;
  }
}

@media(max-width:450px) {
  
  .coupon_card .web_imagebox {
    width: 90px;
    height: 90px
  }
  .button-code,
  .button-deal {
    width: 50%
  }
  .home_title h1 {
    font-size: 21px;
    line-height:1.2;
  }
  .btn_action .button-code:before {
    width: 94%;
  }
  .btn_action .button-code:after {
    left: 94%
  }
  .btn_action .button-code:hover:before {
    width: 92%;
    background-color: #09488e;
  }
  .btn_action .button-code:hover:after {
    left: 92%
  }
  .modal-content .store_content {
    padding: 7px;
    align-items: center;
  }
  .store_logo {
    width: 150px;
    border: none
  }
  .text_content {
    text-align: left
  }
  .text_content h1 {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 5px
  }
  .text_content h4 {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.1;
  }
  .coupon_popup h3 {
    font-size: 16px;
    padding: 0px 20px
  }
  .pop_footer {
    padding: 18px 0px
  }
}

@media(max-width:400px) {
  .btn_action .button-code:before {
    width: 91%;
  }
  .btn_action .button-code:after {
    left: 91%
  }
  .btn_action .button-code:hover:before {
    width: 89%;
    background-color: #09488e;
  }
  .btn_action .button-code:hover:after {
    left: 89%
  }
}

@media(max-width:350px) {}